@charset "UTF-8";

#siteWrapper{
	background:#d4d2c2 url("Images/homepage_bg.jpg") center top no-repeat;
}

/******** header ********/
#siteHeadinner .right .bottom a span.Normal{
	color:#999999;
	text-decoration:underline;
}

/******** banner ********/
.it-IT #bannerWrapper{
	background:url("Images/banner-homepage_bg_ITA.png") center top no-repeat;
}
.en-US #bannerWrapper{
	background:url("Images/banner-homepage_bg_ENG.png") center top no-repeat;
}
#dnn_bannerPane{
	width:100%;
	height:510px;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal{
	float:left;
	width:100%;
	height:510px;
	position:relative;
	overflow:hidden;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_1{
	position:absolute;
	top:0px;
	left:0px;
	z-index:4;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_2{
	position:absolute;
	bottom:0px;
	left:0px;
	/*width:135px;*/
	width:0px;
	height:432px;
	background:#237401;
	z-index:3;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_3{
	position:absolute;
	bottom:0px;
	left:0px;
	/*width:330px;*/
	width:0px;
	height:432px;
	background:#b04632;
	z-index:2;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_4{
	position:absolute;
	bottom:0px;
	left:0px;
	/*width:680px;*/
	width:0px;
	height:432px;
	background:#a17820;
	z-index:1;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_5{
	position:absolute;
	bottom:0px;
	left:0px;
	width:786px;
	height:432px;
	background:#b6b49b;
	z-index:0;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer{
	position:absolute;
	top:153px;
	left:58px;
	z-index:4;
	width:530px;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer .circle_1{
	display:none;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer .circle_2{
    position: absolute;
    left: 197px;
    top: 1px;
	display:none;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer .circle_3{
    position: absolute;
    left: 416px;
    top: 1px;
	display:none;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 {
    bottom: 25px;
	/*bottom:-120px;*/
    color: #787663;
    font-family: "Times New Roman",Georgia,serif;
    font-size: 26px;
    /*left: 12px;*/
	left: -650px;
    line-height: 43px;
    position: absolute;
    z-index: 5;
	text-align:center;
	width:655px;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 em{
	font-family:Georgia,serif;
	font-size:36px;
	font-weight:normal;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 a em{
    background: none repeat scroll 0 0 #8E8C79;
    color: #FFFFFF;
    padding: 3px 22px;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 .hashtag{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;

	text-align: center; 
	color: #787663; 
	font-size: 24px;
	font-family: "Times New Roman",Georgia,serif;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 .hashtag a{
	color: #787663; 
	font-size: 24px;
	font-weight:normal;
	font-family: "Times New Roman",Georgia,serif;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 .hashtag a:hover{
	text-decoration:underline;
}
/*** NATALE 2015 ***/
/*
.it-IT #bannerWrapper{
	background:url("Images/xmas_2015/banner_ita-home_xmas_2015.png") center top no-repeat;
}
.en-US #bannerWrapper{
	background:url("Images/xmas_2015/banner_ing-home_xmas_2015.png") center top no-repeat;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_1,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_2,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_3,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_4,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_5,
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer{
	display:none;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 a em{
	background-color:#1E7500 !important;
}
#dnn_bannerPane .ModDNNHTMLC div.Normal h1 .hashtag a{
	color:#8E3727;
}
*/

/******** contenuto ********/

#contentWrapper{
	padding-top:50px;
}

#content-area {
    background: url("Images/content-area-home_bg.png") right top repeat-y;
}

#dnn_contentPane{
	width:740px;
	min-height:173px;
}

#content-boxes,
#content-boxes-bottom{
	width:740px;
}
#dnn_box1Pane,
#dnn_box2Pane,
#dnn_box3Pane,
#dnn_box4Pane,
#dnn_box5Pane,
#dnn_box6Pane{
	width:240px;
	min-height:170px;
	margin-top:12px;
	background:url("Images/white-semi-transparent_bg.png") left top repeat;
}
#dnn_box1Pane,
#dnn_box2Pane,
#dnn_box4Pane,
#dnn_box5Pane{
	margin-right:10px;
}

#dnn_box1Pane .DNNContainer_Title,
#dnn_box2Pane .DNNContainer_Title,
#dnn_box3Pane .DNNContainer_Title,
#dnn_box4Pane .DNNContainer_Title,
#dnn_box5Pane .DNNContainer_Title,
#dnn_box6Pane .DNNContainer_Title{
	margin:16px;
}


/******** colonna di destra ********/
#dnn_rightPane{
	width:208px;
	padding:16px;
	margin-right:0px;
}
#dnn_rightPane .DnnModule{
	margin-bottom:0px;
}
#dnn_rightPane h2,
#dnn_rightPane h3,
#dnn_rightPane h4,
#dnn_rightPane h5{
	border-bottom:1px solid #c4964b;
}

/***** DNN article *****/
/* stili SENZA presenza banner video
#dnn_rightPane .DnnModule-DNNArticleList{
	height:492px;
}
*/
/* stili presenza banner video */
/*
#dnn_rightPane .DnnModule-DNNArticleList{
	height:320px;
	margin-top: 15px;
}
*/
/* stili con banner video e 100 anni */
#dnn_rightPane .DnnModule-DNNArticleList{
	height:238px;
	margin-top: 15px;
}

#dnn_rightPane .ArticleListSingleColumnMini{
	margin-top:15px;
	margin-bottom:15px;
}
#dnn_rightPane .ArticleListSingleColumnMini .ArticleDate{
	font-size:11px;
}
#dnn_rightPane .ArticleListSingleColumnMini .ArticleTitle{
	font-size:16px;
	color:#333333;
	font-family: oswaldbook, Tahoma, Arial, Helvetica, sans-serif;
}
#dnn_rightPane .ArticleListSingleColumnMini .ArticleTitle a{
	color:#333333;
	font-family: oswaldbook, Tahoma, Arial, Helvetica, sans-serif;
}
#dnn_rightPane .ArticleListSingleColumnMini .ArticleText{
	font-size:12px;
	line-height:14px;
	color:#666666;
}
#dnn_rightPane .ArticleListSingleColumnMini .ArticleReadmore{
	font-size:11px;
	text-transform:uppercase;
}

/***** ricerca aziende *****/
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto {
	float:left;
	min-height: 90px;
	padding-left:0px;
}
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto .tabella_sedi_home_td{
	padding:0px;
	vertical-align:top;
}
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto .tabella_sedi_home_td.col1 a{
	display:block;
	width:86px;
	height:84px;
	background:url("Images/mini_box_menarini_group.png") left top no-repeat;
}
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto .tabella_sedi_home_td.col2{
	width:13px;
}
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto .UpdatePanelClass .ElencoPaesi .LabelRicercaPerPaese {
    font-size: 11px;
}
.DnnModule-VarGroupVGAziendeRicerca .ContenitoreRicercaAziende.Ridotto .UpdatePanelClass .ElencoPaesi select {
    width: 110px;
}

/***** natale 2017 *****/
/*
#bannerWrapper,
.en-US #bannerWrapper{
	background-image: url("Images/xmas_2017/menarini_xmas_ENG_2017.png");
}
.it-IT #bannerWrapper{
	background-image: url("Images/xmas_2017/menarini_xmas_ITA_2017.png");
}
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_1,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_2,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_3,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_4,
#dnn_bannerPane .ModDNNHTMLC div.Normal .layer_5,
#dnn_bannerPane .ModDNNHTMLC div.Normal .circles_layer,
#dnn_bannerPane .ModDNNHTMLC div.Normal h1{
	display: none !important;
}

#dnn_bannerPane .ModDNNHTMLC div.Normal h1 .hashtag a{
	color: #333;
}
*/